@charset "utf-8";



/*==================================================

outline
==================================================*/

body {
	text-align:center;
	border-top:3px solid #86C036;
}



/*==================================================

headerArea
==================================================*/

#headerArea {
	width:920px;
	margin:0 auto;
	padding:30px 0 0;
	position:relative;
	text-align:right;
	zoom:1;
}
#headerArea:after {
	clear:both;
	display:block;
	content:'';
}
#headerArea h1 {
	position:absolute;
	left:0;
	bottom:0;
}
#headerArea .tel {
	float:right;
}

/*	primaryNavi	*/

#primaryNavi {
	margin-top:25px;
}
#primaryNavi ul {
	float:right;
}
#primaryNavi li {
	background:url(../../img/ico_circle.png) left 6px no-repeat;
	float:left;
	display:inline;
	margin:0 15px 0 0;
	padding:0 0 0 12px;
}



/*==================================================

globalNavi
==================================================*/

#globalNavi {
	margin:20px 0 0;
	border-bottom:1px solid #CCC;
}
#globalNavi ul {
	width:920px;
	margin:0 auto;
	padding:0 0 10px;
	zoom:1;
}
#globalNavi ul:after {
	display:block;
	content:'';
	clear:both;
}
#globalNavi li {
	float:left;
	display:inline;
	position:relative;
	padding:0 9px;
	border-right:1px dotted #CCC;
}
#globalNavi li.first {
	border-left:1px dotted #CCC;
}

/*	children	*/

#globalNavi li ul {
	display:none;
}
#globalNavi li:hover ul {
	border:1px solid #CCC;
	background:#FFF;
	display:block;
	position:absolute;
		left:-1px;
		top:30px;
	margin:0;
	padding:0;
	width:229px;
}
#globalNavi li:hover ul li {
	background:url(../../img/ico_arrow.png) 10px 12px no-repeat;
	float:none;
	display:block;
	text-align:left;
	border:none;
	border-bottom:1px dotted #CCC;
}
#globalNavi li:hover ul li.last {
	border:none;
}
#globalNavi li:hover ul li a {
	display:block;
	padding:5px 5px 5px 10px;
}



/*==================================================

contentArea	
==================================================*/

#wrapper{
	background:url(../../img/wrap_bg01.jpg) repeat-x;
}
#contentArea {
	margin:0 auto;
	padding:30px 0 0;
	width:920px;
	text-align:left;
	zoom:1;
}
#contentArea:after {
	clear:both;
	display:block;
	content:'';
}



/*==================================================

sideArea
==================================================*/

#sideArea {
	float:left;
	display:inline;
	width:220px;
}
#sideArea dl {
	border:1px solid #CCC;
	border-top:none;
	background:#FFF;
	padding:5px 10px 15px 10px;
}
#sideArea dt {
	background:url(../../img/ico_circle.png) left 6px no-repeat;
	padding-left:15px;
	font-weight:bold;
	margin:10px 0 0;
	font-size:107%;
}
#sideArea dd {
	background:url(../../img/ico_arrow.png) left 10px no-repeat;
	margin:5px 0 0 15px;
	padding:0 0 0 10px;
}



/*==================================================

mainArea
==================================================*/

#mainArea {
	float:right;
	display:inline;
	width:670px;
}


/*	topicPath	*/

#topicPath ol {
	zoom:1;
}
#topicPath ol:after {
	clear:both;
	display:block;
	content:'';
}
#topicPath li {
	float:left;
	display:inline;
}
#topicPath li:before {
	content:'>';
	margin:0 10px;
}
#topicPath li.first:before {
	content:'';
	margin:0;
}


/*	contactNavi	*/

#contactNavi {
	margin:50px 0 0;
}



/*==================================================

base	
==================================================*/


/*	heading	*/

#mainArea h2 {
	background:url(../../img/heading_bg01.png) left top no-repeat;
	margin:20px 0 0;
	padding:50px 0 0 20px;
	height:50px;
}
#mainArea h3 {
	background:url(../../img/heading_bg02.png) left top no-repeat;
	color:#FFF;
	font-size:138%;
	font-weight:bold;
	margin:30px 0 0;
	padding:6px 0 0 30px;
	height:34px;
}
#mainArea h4 {
	border-bottom:1px dotted #CCC;
	background:url(../../img/ico_box.png) left 7px no-repeat;
	font-size:123%;
	font-weight:bold;
	margin:25px 0 0;
	padding:0 0 5px 25px;
}
#mainArea h5 {
	color:#577E22;
	font-weight:bold;
	font-size:123%;
	margin:20px 0 0;
}


/*	elements	*/

#mainArea p {
	margin:20px 0 0;
}
#mainArea p strong {
	font-weight:bold;
	color:#ED7620;
}


/*	mod	*/

div.anchor {
	border:1px solid #CCC;
	margin:20px 0 0;
	padding:0 20px 5px 0;
}
div.anchor ol {
	zoom:1;
}
div.anchor ol:after {
	clear:both;
	display:block;
	content:'';
}
div.anchor li {
	background:url(../../img/ico_circle.png) left 6px no-repeat;
	float:left;
	display:inline;
	margin:5px 0 0 20px;
	padding:0 0 0 15px;
}

#mainArea p.more {
	text-align:right;
}
#mainArea p.more a {
	background:url(../../img/ico_circle.png) left 6px no-repeat;
	display:inline-block;
	padding:0 0 0 15px;
}

div.pagetop {
	text-align:right;
	margin:30px 0 0;
}


/*	table	*/

table.base {
	margin:20px 0 0;
}
table.base th,
table.base td {
	background:#FFF;
	border:1px solid #CCCCCC;
	padding:10px 15px;
}
table.base th {
	background:#E2F1CD;
	color:#577E22;
	font-weight:bold;
}


/*	ul	*/

ul.base {
	margin:20px 0 0;
}
ul.base li {
	background:url(../../img/ico_arrow.png) left 6px no-repeat;
	margin:5px 0 0;
	padding-left:10px;
}
ul.base li.first {
	margin:0;
}

ul.note {
	margin:20px 0 0;
}
ul.note li {
	margin:5px 0 0 0;
	padding-left:20px;
	position:relative;
}
ul.note li:before {
	content:'※';
	position:absolute;
	left:0;
	top:0;
}
ul.note li.first {
	margin:0;
}


/*	ol	*/

ol.base {
	margin:20px 0 0;
}
ol.base li {
	background:url(../../img/ico_arrow.png) left 6px no-repeat;
	margin:5px 0 0;
	padding-left:10px;
}
ol.base li.first {
	margin:0;
}

ol.note {
	margin:20px 0 0;
}
ol.note li {
	margin:5px 0 0 0;
	padding-left:20px;
	position:relative;
}
ol.note li:before {
	content:'※';
	position:absolute;
	left:0;
	top:0;
}
ol.note li.first {
	margin:0;
}


/*	dl	*/

dl.base {
	margin:20px 0 0;
}
dl.base dt {
	background:url(../../img/ico_arrow.png) left center no-repeat;
	color:#577E22;
	font-weight:bold;
	margin:10px 0 0;
	padding-left:10px;
}
dl.base dd {
	margin:5px 0 0;
	padding-left:10px;
}



/*==================================================

footerArea
==================================================*/

#footerArea {
	margin:100px 0 0;
	padding:0 0 50px 0;
	border-top:3px solid #86C036;
}
#footerArea address,
#footerArea small {
	display:block;
	text-align:left;
	width:920px;
	margin:20px auto 0;
}
#footerArea address a {
	display:inline-block;
	color:#577E23;
	font-weight:bold;
	font-size:123%;
	margin-bottom:5px;
}